

BODY {
	background-image:url(back.jpg);
	background-attachment:fixed;
	background-repeat:repeat-x;
	background-position:center;
}
.fesBack {
	background-image:url(fes_back.jpg);
	background-attachment:fixed;
	background-position:center top;
}
p { line-height: 1.4em;}
.menu {  font-size: 14px; line-height: 24px}


.button a {
	color : #000000 ;
	width:172px;
	height:24px;
	padding-left:4px;
	text-decoration:none;
}

.button a:hover {
	background:url(img/menu.gif) 0 0 no-repeat;
	color : #FFFFFF ;
}
.body_text { line-height: 1.4em}
.page_title {  font-family: "ＭＳ Ｐ明朝", "細明朝体"; font-size: 24px; font-weight: bold; line-height: normal}
.caption {  font-size: 12px}

.scrollsell {
overflow: auto;
width: 360px;
height: 400px;
scrollbar-base-color : #FFFFFF;
scrollbar-face-color : #FFFFFF; 
scrollbar-track-color: #F9F9F9;
scrollbar-arrow-color : #999999; 
scrollbar-3dlight-color: #999999;
scrollbar-highlight-color : #FFFFFF; 
scrollbar-shadow-color : #FFFFFF;
scrollbar-darkshadow-color : #999999
}
#goma td {
	padding-right:20px;
	line-height:1.2em;
}


